.facets-item-cell-grid-title h2 {
font-size: 19px !important;
}

/*remove request a quote details in my account*/
.quote-details-row-fluid {
display:none !important;
}

/* REMOVE PRODUCT VIEWS ON PDP CSS BY ORACLE NETSUITE PS */
.product-reviews-center-container-header {
display:none !important;
}
  
/* REMOVE PRODUCT VIEWS STARS ON PLP BY ORACLE NETSUITE PS */
.global-views-star-rating-area-empty-content {
display:none !important;
}

/* REMOVE PRODUCT VIEWS STARS ON Product compare page BY ORACLE NETSUITE PS */

.record-searcher-suggestion .suggestion-content .item-review .star-rating-area {
display:none !important;
}

/* SAVED FOR LATER alignment BY ORACLE NETSUITE PS */
.product-list-details-later-macro-info {
min-height: 150px;
}

/* REMOVE PRODUCT VIEWS ON SEARCH BY ORACLE NETSUITE PS */
.product-reviews-center-pusher {
display:none !important;
  }  

/* REMOVE PRODUCT VIEWS BY ORACLE NETSUITE PS */
.global-views-star-rating-container {
display:none !important;
}  

/* QUOTE LISTING PAGE ALIGN */
.quote-list-content-table-header-row-currency, .quote-list-results-container .recordviews-currency { 
width: 15%;
}
.quote-list-content-table-header-row-request-date, .quote-list-content-table-header-row-expiration-date, .recordviews-request-date, .recordviews-expiration-date {
text-align: center;
}

/* REMOVE ADD TO WISHLIST ON QUICK VIEW AND CART CSS BY ORACLE NETSUITE PS */
.product-details-full-actions-addtowishlist {
display:none !important;
}
.product-list-control-button-wishlist {
display: none !important;
}

/* REMOVE WISHLIST ON PDP CSS BY ORACLE NETSUITE PS */
.product-list-control-single-button-wishlist {
display:none !important;
} 

/* REMOVE NEWSLETTER CSS BY ORACLE NETSUITE PS */
.newsletter-subscription-form-container {
display:none !important;
}
.newsletter-subscription-form-label {
display:none !important;
}

/* REMOVE BREADCRUMBS BY ORACLE NETSUITE PS */
ul[class="global-views-breadcrumb"]{
display:none !important;
}
   
/* HTML CHANGES DESIGNED BY ORACLE NETSUITE PS */
body {
    background-color:#ffffff!important;
}

/* Incoming changes from CMS */
body{
    background-color:#ffffff!important;
}

.order-wizard-cart-summary-grid-right,
.cart-summary-amount-subtotal,
.header-mini-cart-item-cell-product-price,
.cart-item-summary-amount-value,
.transaction-line-views-price-lead
{
	color:#5a5a5a !important;	
}


.cms-content {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
.checkout-layout #site-header {
    border-bottom: 0px !important;
}
.checkout-layout #site-header 
{	
	border-bottom: 2px solid #e0e0e0;
}
.header-mini-cart-item-cell-product-price
{
	color:#5a5a5a;
	font-family: "FrutigerLT-Bold"!important;
}
.header-mini-cart-subtotal-amount span
{
	color:#5a5a5a !important;
	font-family: "FrutigerLT-Bold"!important;
}
.order-wizard-cart-summary-grid-right
{
	color:#5a5a5a !important;
}

.product-views-price-lead
{
	font-family: "FrutigerLT-Bold"!important;
}

.header-menu-level
{
  margin-left:20px!important;
}
.header-sidebar-toggle-wrapper
{
	position:absolute;
	margin-top: 23px;
	margin-bottom: 14px;
	float: left;
}
.header-main-nav
{
	height:104px!important;
	width:100%;
	padding-left:1.25em;
	padding-right:1.25em;
}
.header-profile-welcome-link
{
    font-family: "FrutigerLT-Bold"!important;
    font-size:15px !important;
}
.header-profile-welcome-link-name
{
	font-weight:normal !important;
}
.header-subheader-options li a
{
    font-family: "FrutigerLT-Bold"!important;
    font-size:15px !important;
}
.header-profile-menu-login li a {
    font-family: "FrutigerLT-Bold"!important;
    font-size:15px !important;
}
.footer-column-heading
{
	font-size: 16px;
    font-family: "FrutigerLT-Bold"!important;
    text-transform: capitalize;
}
.footer-columns-wrapper {
    border-top: 1px solid #e0e0e0;
}
.shopping-layout #site-header.fixed-header{
	border-bottom: 2px solid #e0e0e0;
}
.header-secondary-wrapper
{
	border-bottom: 1px solid #e0e0e0 !important;
}
/*#####*/

.header-logo-area {
    margin-left: 106px;
    margin-top: -25px;
	position:absolute;
}
.header-logo::after {
    background: #e5e5e5 !important;
    bottom: 0;
    content: "";
    display: block;
  right:20px;
    position: absolute;
    top: 0;
    width: 1px;

}

.header-banner1 {
    float: left;
    font-weight: 400;
    margin: 0;
    position: relative;
	/*left:50px;*/
	left:35px;
	top:15px;
}

.header-banner1 a {
	color: #404040;
    display: block;
}

.header-banner1 a:focus,
.header-banner a:hover {
	color: #404040;
    text-decoration: none;
}
.header-logo1 {
	float: left;
    padding-right: 5px;
    padding-right: .3125rem;	
}
.header-logo1 img {
	vertical-align: top;
    width: 90px;
    width: 5.625rem;
}
.header-title1 {
	bottom: 0;
    float: left;
    font-weight: 400;
    left: 100%;
    text-align: left;
    top: 0;
	font-family:"FrutigerLTW01-55Roman", Arial;
}
/*.maintag::after {
	background: #e5e5e5!important;
	bottom: 0;
	content: "";
	display: block;
	left:0;
	position: absolute;
	top:0;
	width: 20px;
}*/

.subtag::after {
background: #e5e5e5;
bottom: 0;
content: "";
display: block;
left: 0px;
position: absolute;
top: -10px;
width: 1px;
}
.header-title1 a{
	margin-top:5px;
	text-decoration:none;
}

.header-sidebar-toggle {
    width: auto !important;
    margin-left: 0px !important;    
}

.header-title-inner1 {
	-moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 8px;
    left: .5rem;
    top: 52%;
    transform: translateY(-50%);
}

.subtag-tracking{
	letter-spacing:2px;
}
.subtag{
	position: absolute;
	margin-left: 8px;
	padding-left: 8px;
}
.subtag .header-title-main1{
	color: #0c55a5;
	/*font-size: 12px;*/
	font-size: 10px;
	line-height:16px;
}
.header-title-main1 {
	display: block;
    /*font-size: 16px;*/
	font-size: 12px;
    line-height: 24px;
    line-height: 1.25rem;
    margin-bottom: -4px;
    margin-bottom: -.25rem;
    white-space: nowrap;
}

.header-title-main1 sup {
	font-size: 12px;
	font-size: .75rem;
	top: -10px;
	top: -.625rem;
}

.header-title-strapline1 {
    display: block;
    font-size: 14px;
    font-size: .875rem;
    line-height: 18px;
    line-height: 1.125rem;
    margin-bottom: -2px;
    margin-bottom: -.125rem;
    margin-top: 4px;
    margin-top: .25rem;
    white-space: nowrap;
}
  .header-logo-image {
    width: 90px;
    margin: 6px 0 0 0;
  }
  .header-logo
  {
	width:120px;
	top:10px;
	margin-left:30px;
  }
@media (min-width: 37.5em) {

    .header-logo1 {
        padding-right: 25px;
        padding-right: 1.5625rem;		
    }	
.header-banner1 {

	left:35px;
	top:15px;
}
    .header-logo1 img {
        width: 110px;
        width: 6.875rem;
		
    }
    .header-title-inner1 {
        left: 25px;
        left: 1.5625rem;
    }

	
	.header-title-main1 {
		font-size: 18px;
	}
	.header-title1 a{
		margin-top:10px;
	}

    .header-title-main1 sup {
        font-size: 16px;
        font-size: 1rem;
    }

    .header-title-strapline1 {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 30px;
        line-height: 1.875rem;
    }
	.subtag{
	position: absolute;
	margin-left: 16px;
	padding-left: 16px;
}
.subtag::after{
height:36px;
}
	.header-logo-image {
    width: 120px;
	margin-left:0px;
	
  }
	.header-logo-area {
    margin-left: 180px;	
}

	.header-logo::after {
  	right:0px;

}
.header-logo{
	width:144px;
	 top: 16px;
	 margin-left:48px;
}
.subtag .header-title-main1{
		font-size: 14px;

	}
	.header-title-main1{
		height:25px;
	}
}
@media (min-width: 62.5em) {

	.header-banner1 {    
		left:0px!important;
	}
.header-logo-image {
    width: 146px;
	margin-left:0px;
  }
.header-logo-area {
    margin-left: 238px;	
}
.header-logo::after {
	right:-20px;
}

.subtag{
	position: absolute;
	margin-left: 20px;
	padding-left: 20px;
}
.header-sidebar-toggle-wrapper {
    display: none;
}
}
@media (min-width: 75em) {
	.header-logo-image {
    width: 146px;
	margin-left:0px;
  }
.header-logo-area {
    margin-left: 238px;	
}
.header-logo::after {
	right:0px;
}
.header-logo{
	width:146px;
	top:16px;
}
.header-logo::after {
    right: -20px;
}
.subtag{
	position: absolute;
	margin-left: 20px;
	padding-left: 20px;
}
	.header-banner1 {    
		left:0px!important;
	}

	.header-title a{
		margin-top:16px;
	}

	.subtag .header-title-main1{
		color: #0c55a5;
		font-size: 18px;
		line-height:22px;
	}

	.header-title-main1 {
		font-size: 22px;
	}
	.subtag::after {
		top:10;height:36px;
	}
	
	

}

.shopping-layout-breadcrumb{
padding:0px !important;
}
@media (min-width: 992px) {

   .shopping-layout-header {
        position: sticky !important;
        z-index: 1000;
        width: 100%;
        top: 0;
    }

    .fixed-header .shopping-layout-header, .fixed-header .myaccount-layout-header {
        box-shadow: none !important;
        transform: none  !important;
        -webkit-animation: none  !important;
        -moz-animation: none  !important;
        -o-animation: none  !important;
        animation: none  !important;
    }
    #main-container {
        /*padding-top: 70px;*/
    }
    .fixed-header #main-container {
        padding-top: 0px !important;
    }
}

.header-main-nav a.header-mini-cart-menu-cart-link,
.header-main-nav a.header-mini-cart-menu-cart-link i{
  color: #0067b8;
}

.header-menu-cart-link:hover,
.header-menu-cart-link:focus,
.header-mini-cart-menu-cart-link:hover,
.header-mini-cart-menu-cart-link:focus {
    background-color: #fff;
}

.header-main-nav a.header-mini-cart-menu-cart-link:hover i,
.header-main-nav a.header-mini-cart-menu-cart-link:focus i,
.header-main-nav a.header-mini-cart-menu-cart-link:active i {
    color: #1a78ba;
}

.facets-item-cell-table-title,
.facets-item-cell-table-title span{
font-size: 13px;
}

@media (min-width: 480px){

	/*padding-right: 20px !important;
    border-right: 1px solid #e5e5e5 !important;
    top: 10px;*/
  }
    .facets-item-cell-table-title,
.facets-item-cell-table-title span{
font-size: 14px;
}

}

@media (min-width: 992px){
  h4 {
      font-size: 1.5rem;
  }
  h3 {
    font-size:1.75rem
  }
.facets-item-cell-table-title,
.facets-item-cell-table-title span{
font-size: 15px;
}
  .header-menu-cart-link,
  .header-mini-cart-menu-cart-link {
      background-color: #fff;
      min-width: 45px;
      height: 30px;
      line-height: 30px;
      margin-top: 10px;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0;
      border-bottom: 0 solid #0b274e;
  }
  .header-main-nav a.header-mini-cart-menu-cart-link {
	  color: #0067b8;
  }
  
  .header-main-nav a.header-mini-cart-menu-cart-link i{
	  color: #0067b8;
  }
  
  .header-main-nav a.header-mini-cart-menu-cart-link:hover,
  .header-main-nav a.header-mini-cart-menu-cart-link:focus {
      color: #1a78ba;
  }
}

.myaccount-layout-footer .footer-columns-wrapper,
.checkout-layout-footer .footer-columns-wrapper{
    background-color: #fff!important;
}

.footer-columns-wrapper{
  background-color: #fff!important;
}


/* PDP CHANGES BY ORACLE NETSUITE PS */
.facets-items-collection-view-cell-span4 .facets-item-cell-grid-price{
    margin-bottom: 0;
}

.header-menu-level1-anchor,
.header-menu-home-anchor,
.header-menu-shop-anchor,
.header-menu-settings-link,
.header-menu-cart-link,
.header-menu-searchmobile-link,
.storelocator-accesspoints-headerlink-link,
.requestquote-accesspoints-headerlink-link,
.quickorder-accesspoints-headerlink-link,
.header-profile-login-link,
.header-profile-register-link,
.header-profile-loading-link,
.facets-faceted-navigation-item-facet-group{
  font-family: "FrutigerLT-Light","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.facets-item-cell-grid-price{
	margin-bottom:0px !important;
}


.header-right-menu {
    display: flex;
    float: right;
    height: 50px;
    margin-top: 0px;
    margin-bottom: 0px;
}





h1, .large-title, .item-relations-correlated h3, .item-relations-related h3, .large-title-navigable, .cart-confirmation-modal-item-name, .large-title-viewonly, .large-price, .cart-confirmation-modal-price .transaction-line-views-price-lead, .product-details-full-main .product-views-price-lead, .product-details-full-price .item-views-price-lead, .product-details-options-selector-content .item-view-lead-price, .product-details-quickview-main .product-views-price-lead, .cms-landing-page-about-us .about-staff-title {
    color: #404040 !important;
}


@media (min-width: 992px) {
.item-cell-title, 
.facets-item-cell-grid-title,  
.facets-item-cell-table-title{
    min-height: 95px !important;
}
}

.item-cell-title, 
.facets-item-cell-grid-title,  
.facets-item-cell-table-title{
    min-height: 115px;
}

.facets-item-cell-table {
	overflow: hidden;
}


.myaccount-layout-container a[data-id="printstatement"],
.myaccount-layout-container a[data-id="emailpreferences"],
.myaccount-layout-container a[data-id="balance"],

.myaccount-layout-container a[data-id="productlists"],

.myaccount-layout-container a[data-id="invoices"],

.myaccount-layout-container .balance-actions-print{
    
		display:none !important;

}


.header-profile-menu-myaccount-container a[data-hashtag="#emailpreferences"],
.header-profile-menu-myaccount-container a[data-hashtag="#balance"],
.header-profile-menu-myaccount-container a[data-hashtag="#invoices"],
.header-profile-menu-myaccount-container a[data-hashtag="#printstatement"]{
		display:none !important;
}


.header-menu-myaccount li.header-menu-myaccount-item-level2:nth-child(4){
display:none !important;
}


.header-menu-myaccount li.header-menu-myaccount-item-level2:nth-child(7){
display:none !important;
}


/* new Soichi changes */
/* vertical alignment fix for "Saved for Later" in cart page */
/* selecting only the section in "Saved for Later" */
/* this is the only fix because working it had to work with the extension from ACS team that replaced webstore display name with a custom field */
[data-view="SavedForLater"] .product-list-details-later-macro-info > .informatics-pki {
    min-height: 72px;
}


.header-main-wrapper .header-main-nav {
    height: 145px !important;
}